@charset "utf-8";

.company {
	padding: 70px 30px;
}
@media screen and (min-width: 769px) {
	.company {
    padding: 120px 0;
	}
}

.company__title {
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  text-align: center;
  color: #787878;
	margin-bottom: 40px;
}
@media screen and (min-width: 769px) {
	.company__title {
		font-size: 4.0rem;
		margin-bottom: 80px;
	}
}


.company__list {
  display: flex;
  flex-wrap: wrap;
  color: #787878;
}
.company__list-title {
	flex-basis: 40%;
	max-width: 40%;
	font-size: 1.2rem;
	font-weight: bold;
	border-bottom: 1px solid #9c9c9d;
  padding: 8px 0;
}
.company__list-text {
	flex-basis: 60%;
	max-width: 60%;
  font-size: 1.2rem;
	border-bottom: 1px solid #9c9c9d;
  padding: 8px 0;
}
.company__list-textlink {
	text-decoration: underline;
}
.company__list-textlink:hover {
	color:#3acbc6;
	text-decoration: underline;
}
.company__list--first {
	padding-top: 0;
}
.company__list-number {
	counter-increment: number;
	position: relative;
	margin-bottom: 1rem;
	padding-left: 1.5em;
}
.company__list-number:before {
	content: counter(number)'.';
	position: absolute;
	left: 0;
}
.company__list-number:last-child {
	margin-bottom: 0;
}
.company__list-indent-item {
	position: relative;
	padding-left: 2rem;
}
.company__list-indent-item:before {
	content: "○";
	position: absolute;
	left: 0;
}

@media screen and (min-width: 769px) {
	.company__list{
		display: flex;
		flex-wrap:wrap;
		max-width: 730px;
		margin: 0 auto;
	}
	.company__list-title {
	  flex-basis: 30%;
	  max-width: 30%;;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 20px 0;
	}
	.company__list-text {
	  flex-basis: 70%;
	  max-width: 70%;
		font-size: 1.6rem;
    padding: 20px 0;
	}
	.company__list-title:last-of-type,
	.company__list-text:last-of-type {
    border-bottom: none;
	}
}

